COM_BREEZINGFORMS.COM_BREEZINGFORMS="BreezingForms"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_MANAGE_RECORDS="Einträge verwalten"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_MANAGE_BACKEND_MENUS="Admin-Menüs verwalten"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_MANAGE_FORMS="Formulare verwalten"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_MANAGE_SCRIPTS="Skripte verwalten"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_MANAGE_PIECES="Teile verwalten"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_INTEGRATOR="Integrator"
COM_BREEZINGFORMS.COM_BREEZINGFORMS_CONFIGURATION="Konfiguration"

com_breezingforms=BreezingForms
com_breezingforms.MANAGE RECORDS=Einträge verwalten
com_breezingforms.MANAGE BACKEND MENUS=Admin-Menüs verwalten
com_breezingforms.MANAGE FORMS=Formulare verwalten
com_breezingforms.MANAGE SCRIPTS=Skripte verwalten
com_breezingforms.MANAGE PIECES=Teile verwalten
com_breezingforms.CONFIGURATION=Konfiguration

